apiVersion: v2
name: dependency-track
version: 0.24.0
type: application
appVersion: 4.12.2
description: Component Analysis platform that allows organizations to identify and reduce risk in the software supply chain
home: https://github.com/DependencyTrack/dependency-track
sources:
  - https://github.com/DependencyTrack/helm-charts/tree/main/charts/dependency-track
icon: https://avatars.githubusercontent.com/u/40258585
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
